Bug 1074244

Summary: postprocessing error after upgrade from openSUSE Tumbleweed 20171222-0 -> 20171228-0
Product: [openSUSE] openSUSE Tumbleweed Reporter: Michael Hanscho <reset11>
Component: Upgrade ProblemsAssignee: Johannes Meixner <jsmeix>
Status: RESOLVED DUPLICATE QA Contact: Jiri Srain <jsrain>
Severity: Enhancement    
Priority: P5 - None    
Version: Current   
Target Milestone: ---   
Hardware: x86-64   
OS: Other   
Whiteboard:
Found By: --- Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Michael Hanscho 2017-12-30 14:14:26 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:57.0) Gecko/20100101 Firefox/57.0
Build Identifier: 

Output of ghostscript-fonts-std-9.06-9.1.noarch.rpm %posttrans script:
    /var/adm/update-scripts/posttransy6ELOZ/ghostscript-fonts-std-9.06-9.1.noarch.rpm3XY6xX: line 23: -n: command not found


Reproducible: Didn't try
Comment 1 Michael Hanscho 2017-12-30 18:36:26 UTC
see 1074245
Comment 2 Johannes Meixner 2019-11-28 14:35:06 UTC
see bug 1074964

*** This bug has been marked as a duplicate of bug 1074964 ***